@charset "utf-8";

/* common */
.bold {
  font-weight: 600 !important;
}
.color_blue {
  color: #3270b0;
}
.mt0 {
  margin-top: 0 !important;
}
.mb0 {
  margin-bottom: 0 !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
hr {
  margin: 14px 0 50px;
  width: 100%;
  height: 1px;
  border: 0;
  background: #d5d5d5;
}
hr.line {
  margin: 50px 0;
}
hr.line2 {
  margin: 50px 0 20px;
}

.subNone_h2 {
  margin: 50px 0 30px;
  text-align: right;
  font-size: 40px;
  font-weight: 600;
  color: #000;
  padding-bottom: 10px;
}
h2 {
  margin: 35px 0 10px;
  font-size: 18px;
  line-height: 1;
}
h3 {
  margin: 35px 0 10px;
  font-size: 16px;
  line-height: 1;
}
.web_h2 {
  display: block;
}
.m_h2 {
  display: block;
}
.m_h2,
.txt_show {
  display: none;
}
.tit1 {
  font-size: 30px;
  font-weight: 600;
  color: #222;
  margin: 20px 0 40px 0;
}

/* paging */
.paging {
  direction: rtl;
  margin-top: 20px;
  padding-left: 5px;
  text-align: center;
}
.paging a {
  display: inline-block;
  width: 33px;
  height: 32px;
  margin-left: -5px;
  line-height: 30px;
  text-align: center;
  vertical-align: top;
  border: 1px solid #d5d5d5;
  background: #fff;
}
.paging a strong {
  display: inline-block;
  width: 100%;
  height: 30px;
  font-weight: bold;
  border-bottom: 3px solid #467abd;
}
.paging span img {
  vertical-align: 2px;
}
.paging .m_number {
  display: none;
  margin: 6px 14px 0 10px;
  font-weight: 600;
}
.paging .m_number span {
  color: #3270b0;
}
.paging > a {
  display: inline-block;
}
.paging .page_num {
  display: inline-block;
  direction: rtl;
}

.round_1 {
  position: relative;
  right: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
  height: 21px;
  line-height: 21px;
  color: #fff;
  text-align: center;
  background: url('/asset26/images/en/common/icon/round_1.png') no-repeat left top;
}
.round_1:after {
  overflow: hidden;
  position: absolute;
  right: -5px;
  width: 5px;
  content: url('/asset26/images/en/common/icon/round_1.png');
}
.round_2 {
  position: relative;
  right: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
  height: 21px;
  line-height: 21px;
  color: #fff;
  text-align: center;
  background: url('/asset26/images/en/common/icon/round_2.png') no-repeat left top;
}
.round_2:after {
  overflow: hidden;
  position: absolute;
  right: -5px;
  width: 5px;
  content: url('/asset26/images/en/common/icon/round_2.png');
}
.round_3 {
  position: relative;
  right: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
  height: 21px;
  line-height: 21px;
  color: #fff;
  text-align: center;
  background: url('/asset26/images/en/common/icon/round_3.png') no-repeat left top;
}
.round_3:after {
  overflow: hidden;
  position: absolute;
  right: -5px;
  width: 5px;
  content: url('/asset26/images/en/common/icon/round_3.png');
}
.round_4 {
  position: relative;
  right: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
  height: 21px;
  line-height: 21px;
  color: #fff;
  text-align: center;
  background: url('/asset26/images/en/common/icon/round_4.png') no-repeat left top;
}
.round_4:after {
  overflow: hidden;
  position: absolute;
  right: -5px;
  width: 5px;
  content: url('/asset26/images/en/common/icon/round_4.png');
}
.round_5 {
  position: relative;
  right: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
  height: 21px;
  line-height: 21px;
  color: #fff;
  text-align: center;
  background: url('/asset26/images/en/common/icon/round_5.png') no-repeat left top;
}
.round_5:after {
  overflow: hidden;
  position: absolute;
  right: -5px;
  width: 5px;
  content: url('/asset26/images/en/common/icon/round_5.png');
}
.round_6 {
  position: relative;
  right: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
  height: 21px;
  line-height: 21px;
  color: #fff;
  text-align: center;
  background: url('/asset26/images/en/common/icon/round_6.png') no-repeat left top;
}
.round_6:after {
  overflow: hidden;
  position: absolute;
  right: -5px;
  width: 5px;
  content: url('/asset26/images/en/common/icon/round_6.png');
}

/* 신고절차 */
.step {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  margin-bottom: 60px;
}
.step ul {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 40px;
}
.step ul li {
  position: relative;
  width: calc((100% - 160px) / 4);
  text-align: center;
  border-radius: 20px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.step ul li:before {
  position: absolute;
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  top: calc(50% - 10px);
  left: -22px;
  border: 4px solid #aaa;
  border-left: none;
  border-bottom: none;
  transform: rotate(-135deg);
}
.step ul li:last-child:before {
  display: none;
}
.step ul li .step_title {
  position: relative;
  height: 240px;
  padding: 32px;
  font-size: 20px;
  font-weight: 500;
  direction: rtl;
}
.step ul li .step_title:before {
  position: absolute;
  display: block;
  content: '';
  width: 100px;
  height: 100px;
  left: calc(50% - 50px);
  bottom: 32px;
  background: #f2f2f2;
  border-radius: 50%;
}
.step ul li .step_title:after {
  position: absolute;
  display: block;
  content: '';
  width: 80px;
  height: 60px;
  left: calc(50% - 40px);
  bottom: 52px;
  background: url('/asset26/images/common/new_img/icon_step02.png') no-repeat center;
}
/* 신고절차 상세 */
.step_detail {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  margin-bottom: 60px;
}
.step_detail ul li {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 120px;
  padding-right: 120px;
  gap: 12px;
  direction: rtl;
}
.step_detail ul li:before {
  position: absolute;
  display: block;
  content: '';
  width: 100px;
  height: 100px;
  right: 0;
  top: calc(50% - 50px);
  background: #f2f2f2;
  border-radius: 50%;
}
.step_detail ul li:after {
  position: absolute;
  display: block;
  content: '';
  width: 80px;
  height: 60px;
  right: 10px;
  top: calc(50% - 30px);
  background: url('/asset26/images/common/new_img/icon_step02.png') no-repeat center;
}
.step_detail ul li .step_title {
  font-size: 20px;
  font-weight: 500;
}
.step ul li.step01_02 .step_title:after,
.step_detail ul li.step_d_02:after {
  background: url('/asset26/images/common/new_img/icon_step03.png') no-repeat center;
}
.step ul li.step01_03 .step_title:after,
.step_detail ul li.step_d_03:after {
  background: url('/asset26/images/common/new_img/icon_step04.png') no-repeat center;
}
.step ul li.step01_04 .step_title:after,
.step_detail ul li.step_d_04:after {
  background: url('/asset26/images/common/new_img/icon_step05.png') no-repeat center;
}
.step ul li.step01_05 .step_title:after,
.step_detail ul li.step_d_05:after {
  background: url('/asset26/images/common/new_img/icon_step06.png') no-repeat center;
}
.step ul li.step01_06 .step_title:after,
.step_detail ul li.step_d_06:after {
  background: url('/asset26/images/common/new_img/icon_step07.png') no-repeat center;
}
.step ul li.step01_07 .step_title:after,
.step_detail ul li.step_d_07:after {
  background: url('/asset26/images/common/new_img/icon_step08.png') no-repeat center;
}
.step_number {
  color: #0083cb;
}
.step ul li .step_text {
  padding: 20px 32px 32px 32px;
}

.required {
  margin-top: -25px;
  margin-bottom: 10px;
  text-align: left;
  font-size: 12px;
}
.required span {
  color: #ec3f4d;
}
.space1 {
  position: relative;
  top: 3px;
  margin-left: 4px;
}

/* btn */
.btn_cal {
  vertical-align: top;
}
.btn_right {
  margin-top: 20px;
  text-align: left;
}
.btn_center {
  margin-top: 20px;
  text-align: center;
}
.btn_left {
  margin: 20px 0 60px;
  text-align: center;
}
.btn_both {
  margin-top: 20px;
  text-align: left;
}
.btn_both p {
  float: right;
}
.btn_wrap {
  display: inline-block;
  background: url('/asset26/images/en/common/btn_shadow_l.gif') no-repeat 1px bottom;
}
.btn_r {
  display: inline-block;
  padding: 0 1px 1px 0;
  background: url('/asset26/images/en/common/btn_shadow_r.gif') no-repeat right 1px;
}
.btn_wrap.blue a,
.btn_wrap.blue button {
  display: inline-block;
  min-width: 80px;
  padding: 10px 30px;
  color: #fff;
  text-align: center;
  background-color: #3270b0;
  border-radius: 3px;
}
.btn_wrap.green a,
.btn_wrap.green button {
  display: inline-block;
  min-width: 80px;
  padding: 10px 30px;
  color: #fff;
  text-align: center;
  background-color: #748b4b;
  border-radius: 3px;
}
.btn_wrap.white a,
.btn_wrap.white button {
  display: inline-block;
  min-width: 80px;
  padding: 10px 30px;
  color: #fff;
  text-align: center;
  background-color: #868686;
  border-radius: 3px;
}
.btn_wrap a {
  width: auto;
}
.btn_border {
  display: inline-block;
  min-width: 84px;
  height: 29px;
  padding: 0 15px;
  line-height: 28px;
  color: #fff !important;
  text-align: center;
  background: #2158a4;
  vertical-align: top;
  border-radius: 3px;
}
.btn_wrap.yellow a,
.btn_wrap.yellow button {
  display: inline-block;
  min-width: 80px;
  height: 27px;
  padding: 0 20px;
  line-height: 25px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  background-color: #ff6600;
  border-radius: 3px;
}

input[type~='radio'],
input[type~='checkbox'] {
  vertical-align: -2px;
}

.loading {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 8500;
  width: 366px;
  height: 196px;
  padding-top: 33px;
  text-align: center;
  background: url('/asset26/images/en/common/loading_box.png') no-repeat center top;
  background-size: 100%;
}
.loading strong {
  font-size: 20px;
}
.loading p {
  margin: 6px 0 8px;
}
.loading img {
  width: auto;
}

.ui-datepicker-trigger {
  margin-left: 4px;
}

.error_area {
  position: absolute;
  top: 10%;
  width: 100%;
  text-align: center;
}
.error_area h1 {
  position: static;
  margin-bottom: 85px;
}
.error_area h1 img {
  width: auto;
}
.error_area .txt1 {
  font-size: 120px;
  background: url('/asset26/images/en/content/error_clould.png') no-repeat center top;
}
.error_area .txt1 span {
  display: inline-block;
  margin-top: 0;
  position: relative;
  top: 30px;
  margin-left: -25px;
  vertical-align: top;
  font-weight: 600;
}
.error_area .txt2 {
  margin: 35px 0 65px;
  font-size: 25px;
  font-weight: 600;
}
.error_area .txt3 {
  margin: 0 0 20px 0;
  color: #555;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.2;
}
.error_area .txt4 {
  width: 70%;
  margin: 0 auto;
  color: #707070;
  font-weight: 600;
}

/* table */
.table_col {
  margin-top: 15px;
  border-top: 2px solid #3270b0;
}
.table_col thead th {
  padding: 15px 5px;
  border-bottom: 1px solid #d5d5d5;
  background: #f8f8f8;
  vertical-align: middle;
}
.table_col tr td {
  position: relative;
  padding: 15px 10px;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
}
.table_col tr td.left {
  text-align: right;
}
.table_col .no {
  width: 10%;
  text-align: center;
}
.table_col .subject a {
  position: absolute;
  display: block;
  width: 95%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.table_col .block2 span {
  padding: 0 6px;
  font-size: 12px;
  white-space: nowrap;
}
.table_col .block3 span {
  white-space: nowrap;
}

.table_row {
  margin-top: 17px;
  border-top: 2px solid #3270b0;
}
.table_row th,
.table_row td {
  display: table-cell;
  padding: 15px 10px;
  border-bottom: 1px solid #d5d5d5;
}
.table_row th {
  width: 18%;
  text-align: right;
  background: #f8f8f8;
}
.table_row th span {
  color: #ec3f4d;
}

.bbs_view2 {
  border-top: 2px solid #3270b0;
}
.bbs_view2 .date {
  position: relative;
  margin: 17px 0 0;
}
.bbs_view2 p .name {
  position: absolute;
  top: auto;
  left: 172px;
  right: auto;
  padding-left: 15px;
  background: url('/asset26/images/en/common/icon/bullet_1.gif') no-repeat left center;
}
.bbs_view2 p .tel {
  position: absolute;
  left: 0;
  top: auto;
}
.bbs_cont {
  padding: 17px 0;
  line-height: 150%;
  border-bottom: 1px solid #d5d5d5;
}
.bbs_cont img {
  max-width: 100%;
}

.line_none {
  display: block;
}
.txt_top {
  margin-bottom: 27px;
}
.txt_top p {
  margin-bottom: 0;
}
.btn_100.blue {
  display: inline-block;
  width: auto;
  margin: 0 auto;
}
.btn_100.white {
  display: inline-block;
  width: auto;
  margin: 0 auto 0;
}
.btn_100 span,
.btn_wrap.btn_100 a,
.btn_wrap.btn_100 button {
  display: block;
}
.btn_wrap.btn_100 a,
.btn_wrap.btn_100 button {
  width: auto;
  height: 27px;
  line-height: 25px;
}

/* 회원가입 Step */
.join_step {
  position: relative;
  width: 100%;
  background-color: #f2f2f2;
  border-radius: 10px;
  font-size: 0;
  margin-bottom: 40px;
}
.join_step:before {
  position: absolute;
  display: block;
  content: '';
  top: 55px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ccc;
  z-index: 0;
}
.join_step:after {
  display: block;
  clear: both;
  content: '';
}
.join_step li {
  position: relative;
  display: inline-block;
  width: 25%;
  padding: 30px 0;
  text-align: center;
  font-size: 18px;
  vertical-align: top;
  z-index: 1;
}
.join_step li span {
  display: block;
}
.join_step li .num {
  margin: 0 auto;
  text-align: center;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 25px;
  margin-bottom: 20px;
  background-color: #444;
  color: #fff;
}
.join_step li.on .num {
  background-color: #0083cb;
}
.return_step li {
  width: 33.33%;
}

.agree_box {
  overflow-y: auto;
  height: 185px;
  padding: 15px;
  line-height: 1.5;
  border: 1px solid #d5d5d5;
}
.agree_box h4 {
  margin-top: 10px;
  font-size: 16px;
}
.agree_box dl dt {
  margin: 10px 0;
  font-weight: 600;
}
.agree_box p {
  margin: 20px 0;
}
.agree_radio {
  margin-top: 20px;
}
.agree_radio label {
  margin-right: 31px;
}
.agree_box ul.text_indent li {
  margin-bottom: 5px;
  padding-left: 8px;
  text-indent: -8px;
}

/* 회원가입 정보작성 */
.join_input {
  position: relative;
  border-top: 2px solid #444;
  margin-bottom: 40px;
}
.join_input:after {
  display: block;
  clear: both;
  content: '';
}
.join_input > div {
  position: relative;
  border-bottom: 1px solid #ccc;
}
.join_input > div:after {
  display: block;
  clear: both;
  content: '';
}
.join_input > div > label {
  float: right;
  width: 200px;
  font-weight: 600;
  padding: 10px 20px;
}
.join_input > div > label span {
  color: #ec3f4d;
}
.join_input .input_area {
  float: right;
  position: relative;
  width: calc(100% - 200px);
  padding: 10px 20px;
}
.join_input .input_area label {
  margin-right: 20px;
}
.join_input .input_area p {
  font-size: 12px;
  margin-top: 5px;
}
.join_input .input_area span {
  display: inline-block;
}
.join_input .input_area .btn_border {
  margin-left: 5px;
}
.join_input input[type~='text'],
.join_input input[type~='password'] {
  width: 200px;
}
.join_input input[type~='file'] {
  margin-bottom: 5px;
}
.join_input .mail {
  display: block;
  width: 100%;
  margin-top: 5px;
}
.join_input .input_area .tel {
  width: 68%;
}
.join_input .m_btn_border .btn_border {
  margin: 0;
}
.join_input .input_area span.checkbox {
  display: inline-block;
  white-space: nowrap;
}
.join_input .input_area strong {
  position: relative;
  top: 2px;
  margin-right: 5px;
}
.join_input .input_area .input_address {
  display: block;
  margin-top: 5px;
  width: 100%;
}
.join_input .btn_upload .btn_border {
  margin-left: 0;
  margin-bottom: 3px;
}
.upload_list {
  margin-top: 15px;
  padding-top: 15px;
}
.upload_list .btn_border {
  width: 45px;
  min-width: inherit;
  padding: 0;
}
.join_input .upload_list p span {
  display: inline-block;
  color: #3270b0;
  border-bottom: 1px solid #3270b0;
}

/* 회원가입 완료 */
.join_complete {
  text-align: center;
}
.join_complete .txt1 {
  margin-top: 29px;
  color: #3270b0;
  font-size: 25px;
  font-weight: 600;
}
.join_complete .txt2 {
  display: inline-block;
  width: auto;
  margin: 10px auto 14px;
  line-height: 1.4;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -1px;
  border-bottom: 1px solid #7a7a7a;
  text-decoration: none;
}
.join_complete .txt3 {
  margin-bottom: 30px;
}
.join_complete.return_complete .btn_wrap.white a,
.join_complete.return_complete .btn_wrap.white button,
.join_complete.return_complete .btn_wrap.blue a,
.join_complete.return_complete .btn_wrap.blue button {
  padding: 10px 16px;
}
.know_korea {
  overflow: hidden;
  margin-top: 92px;
  padding-left: 1px;
}
.know_korea > div {
  position: relative;
  float: left;
  width: 33.3%;
  margin-left: -1px;
  padding: 0;
  text-align: center;
  border: 1px solid #d5d5d5;
  background: #f8f8f8;
}
.know_korea > div a {
  display: block;
  height: 135px;
  padding-top: 30px;
}
.know_korea > div span {
  position: absolute;
  display: block;
  bottom: 20px;
  width: 100%;
  margin-top: 19px;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
}

.return_step2 {
  position: relative;
  margin: 50px auto 0;
  text-align: center;
  background: #f2f2f2;
  border-radius: 10px;
  padding: 0 20px;
}
.return_step2:after {
  display: block;
  clear: both;
  content: '';
}
.return_step2 li {
  position: relative;
  float: right;
  width: 20%;
  font-size: 14px;
  text-align: center;
}
.return_step2 li:before {
  position: absolute;
  display: block;
  content: '';
  width: 10px;
  height: 20px;
  top: 40px;
  left: 0;
  background: url('/asset26/images/common/icon/arrow_3.gif') no-repeat 0 0;
  transform: rotate(180deg);
}
.return_step2 li:last-child:before {
  background: none;
}
.return_step2 li > span {
  display: block;
  text-align: center;
  margin: 0 auto;
  padding: 120px 0 20px 0;
  background: url('/asset26/images/common/new_img/icon_step011.png') no-repeat 50% 20px / 80px;
}
.return_step2 li:nth-child(2) > span {
  background-image: url('/asset26/images/common/new_img/icon_step012.png');
}
.return_step2 li:nth-child(3) > span {
  background-image: url('/asset26/images/common/new_img/icon_step013.png');
}
.return_step2 li:nth-child(4) > span {
  background-image: url('/asset26/images/common/new_img/icon_step014.png');
}
.return_step2 li:nth-child(5) > span {
  background-image: url('/asset26/images/common/new_img/icon_step015.png');
}

.board_search {
  margin-top: 30px;
  text-align: right;
}
.board_search select {
  display: inline-block;
  margin-bottom: 0;
}
.board_search .btn_border {
  min-width: inherit;
  width: auto;
  padding: 0 5px;
  background: #707580;
  border: 1px solid #707580;
  color: #fff;
}
.board_search.new_search {
  margin: 0;
}
.board_search.new_search select {
  display: inline-block;
}
.view-content .cont.koreanet img {
  max-width: 100%;
}

.btn_blue100 {
  position: static;
  top: -30px;
  width: auto;
  margin: 20px 0 0;
}
.btn_blue100 span,
.btn_blue100 button {
  width: auto;
}
.btn_area {
  width: 271px;
  margin-left: 83px;
}
.btn_area span {
  display: block;
}
.btn_area .btn_wrap.blue a,
.btn_area .btn_wrap.blue button {
  width: 100%;
  height: 37px;
  line-height: 35px;
}

/* 로그인 */
.phone_certi {
  position: relative;
  padding: 40px;
  border: 1px solid #ccc;
  border-radius: 20px;
  text-align: center;
}
.phone_certi > div {
  width: 100%;
}
.phone_certi .left p {
  margin: 20px 0;
  font-size: 16px;
  font-weight: 600;
}
.phone_certi .rig {
  position: relative;
}
.phone_certi .rig .label {
  display: none;
}
.phone_certi .rig .btn_border {
  width: 17%;
  min-width: inherit;
  padding: 0;
}
.phone_certi .blue,
.phone_certi .blue span {
  width: 320px;
}
.phone_certi .blue button {
  display: block;
  width: 100%;
  padding: 15px 30px;
}
.phone_certi .rig p span {
  display: block;
  margin-bottom: 10px;
}
.phone_certi .number1 {
  width: 320px;
  height: 38px;
}
.phone_certi .number2 {
  width: 320px;
  height: 38px;
}

.register_certi > div {
  position: relative;
  float: left;
  width: 50%;
  height: 120px;
  min-height: inherit;
  padding: 15px 3%;
  text-align: center;
  border: 1px solid #d5d5d5;
  border-width: 1px 1px 1px 0;
}
.register_certi dl {
  min-height: inherit;
  padding: 0;
  background: url('/asset26/images/en/content/login_icon4.png') no-repeat center 30px;
  height: 72px;
}
.register_certi .inner_box02 dl {
  background: url('/asset26/images/en/content/login_icon5.png') no-repeat center 30px;
}
.register_certi .inner_box03 dl {
  background: url('/asset26/images/en/content/login_icon6.png') no-repeat center 30px;
}
.register_certi dl dt {
  margin-bottom: 100px;
  font-weight: 600;
}
.register_certi dl dd a {
  position: static;
  width: 73px;
  height: 25px;
  text-align: center;
  line-height: 23px;
  border: 1px solid #464646;
}

/* 신고하기 콘텐츠 유형 선택 */
.type_wrap {
  position: relative;
  padding: 10px;
  font-size: 0;
  background: #f2f2f2;
  border-radius: 20px;
  padding: 40px 20px;
}
.type_wrap:after {
  content: '';
  display: block;
  clear: both;
}
.type_wrap > div {
  position: relative;
  display: inline-block;
  font-size: 0;
  width: 16.666%;
}
.type_wrap .txt {
  margin-top: 77px;
}
.type_wrap .inner_wrap {
  position: relative;
  width: calc(100% - 20px);
  height: 167px;
  margin: auto;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
}
.type_wrap .inner_wrap > a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -99999px;
}
.type_wrap .inner_wrap dl {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 1;
}
.type_wrap .inner_wrap span {
  position: absolute;
  top: 120px;
  left: 0;
  width: 100%;
  text-align: center;
}
.type_wrap .inner_wrap span a {
  display: inline-block;
  padding-left: 32px;
  height: 24px;
  line-height: 18px;
  font-size: 14px;
  font-weight: 500;
  background: url('/asset26/images/common/icon/icon_question_n.png') no-repeat 1% 0;
}
.type_wrap .inner_wrap.on span a {
  color: #fff;
  background-image: url('/asset26/images/common/icon/icon_question_n_on.png');
}
.type_wrap .inner_wrap dl dd {
  display: none;
  position: absolute;
  left: 0;
  top: -100px;
  width: 100%;
  height: 90px;
  padding: 10px;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}
.type_wrap .error_type1 .inner_wrap {
  background: #fff url('/images/common/new_img/cont_type01.png') no-repeat center top;
}
.type_wrap .error_type2 .inner_wrap {
  background: #fff url('/images/common/new_img/cont_type02.png') no-repeat center top;
}
.type_wrap .error_type3 .inner_wrap {
  background: #fff url('/images/common/new_img/cont_type03.png') no-repeat center top;
}
.type_wrap .error_type4 .inner_wrap {
  background: #fff url('/images/common/new_img/cont_type04.png') no-repeat center top;
}
.type_wrap .error_type5 .inner_wrap {
  background: #fff url('/images/common/new_img/cont_type05.png') no-repeat center top;
}
.type_wrap .error_type6 .inner_wrap {
  background: #fff url('/images/common/new_img/cont_type06.png') no-repeat center top;
}
.type_wrap .error_type1 .inner_wrap.on {
  background-color: #a77b41;
  background-image: url('/images/common/new_img/cont_type01_on.png');
}
.type_wrap .error_type2 .inner_wrap.on {
  background-color: #a85c9e;
  background-image: url('/images/common/new_img/cont_type02_on.png');
}
.type_wrap .error_type3 .inner_wrap.on {
  background-color: #2e67a2;
  background-image: url('/images/common/new_img/cont_type03_on.png');
}
.type_wrap .error_type4 .inner_wrap.on {
  background-color: #7b844b;
  background-image: url('/images/common/new_img/cont_type04_on.png');
}
.type_wrap .error_type5 .inner_wrap.on {
  background-color: #745d9c;
  background-image: url('/images/common/new_img/cont_type05_on.png');
}
.type_wrap .error_type6 .inner_wrap.on {
  background-color: #7d7d7d;
  background-image: url('/images/common/new_img/cont_type06_on.png');
}

.korea_title {
  position: relative;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  margin: 0;
  padding: 30px 0 10px;
  border-top: 2px solid #666;
  background: #f6f6f6;
}
.korea_title span {
  margin-right: 13px;
  padding-right: 15px;
  background: url('/asset26/images/common/icon/bullet_3.gif') no-repeat right center;
}
.korea_cont li {
  overflow: hidden;
  position: relative;
}
.korea_cont li a {
  overflow: hidden;
  display: block;
}
.korea_cont li .photo {
  overflow: hidden;
  position: relative;
  float: right;
  width: 40%;
  height: 196px;
  margin: 30px 0;
  text-align: center;
  border: 1px solid #d5d5d5;
}
.korea_cont li .photo p {
  position: absolute;
  bottom: 0;
  width: 100%;
  line-height: 1;
  padding: 11px 0;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  background: url('/asset26/images/en/common/transparent.png') repeat left top;
}
.korea_cont li .photo p span {
  margin-right: 11px;
  padding-right: 16px;
  background: url('/asset26/images/en/common/icon/bullet_2.gif') no-repeat right 3px;
}
.korea_cont li .photo img {
  display: inline-block;
  max-width: 100%;
  margin-top: -27%;
}
.korea_cont li .korea_text {
  overflow: hidden;
  display: block;
  float: left;
  width: 60%;
  height: 197px;
  margin: 30px 0;
  padding: 0 20px;
}

.korea_cont.photo_list {
  overflow: hidden;
}
.korea_cont.photo_list .korea_text {
  display: none;
}
.korea_cont.photo_list li {
  float: left;
  width: 50%;
}
.korea_cont.photo_list li:nth-child(even) {
  float: right;
}
.korea_cont.photo_list li .photo {
  float: none;
  width: 98%;
}
.korea_cont.photo_list li:nth-child(even) .photo {
  float: right;
}
.korea_cont.board_list {
  overflow: hidden;
  margin: -10px -12px;
}
.korea_cont.board_list .photo {
  display: none;
}
.korea_cont.board_list li .korea_text {
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin: 10px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.korea_cont.board_list li:first-of-type .korea_text {
  margin-top: 30px;
}

.guide_step {
  margin: 0;
  overflow: hidden;
  border-radius: 5px;
}
.guide_step li {
  position: relative;
  float: right;
  width: 20%;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  white-space: nowrap;
  background: none;
}
.guide_step li.fir {
  padding-left: 0;
}
.guide_step li em {
  font-style: normal;
  color: #fff900;
  margin-left: 0;
}
.guide_step li span {
  display: block;
  padding: 10px 0;
}
.guide_step li span.icon {
  width: 100%;
  padding: 10px;
  border: 0;
}
.guide_step li .txt {
  display: inline-block;
  width: 100%;
  font-size: 12px;
  line-height: 1.1;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: bottom;
  overflow: hidden;
  word-break: break-all;
  font-weight: normal;
  margin: 0;
}
.guide_step li > img {
  width: 45px;
}
.guide_step li .icon img {
  height: 45px;
  opacity: 0.8;
}
.guide_step li.fir {
  background-color: #40ba94;
}
.guide_step li.sec {
  background-color: #36ae88;
}
.guide_step li.thr {
  background-color: #2b9f7a;
}
.guide_step li.four {
  background-color: #23916e;
}
.guide_step li.five {
  background-color: #1b7f5f;
}
.guide_step li:after {
  position: absolute;
  content: '';
  display: block;
  clear: both;
  background: url('/asset26/images/common/new_img/arrow_3.png') no-repeat center center;
  top: 50%;
  right: -22px;
  width: 28px;
  height: 53px;
  margin-top: -30px;
  background-size: 60%;
  z-index: 2;
}

.boxline_wrap {
  position: relative;
  margin-bottom: 40px;
}
.boxline_wrap > p {
  margin-bottom: 5px;
}
.boxline_wrap h4 {
  margin-bottom: 20px;
}
.boxline_inner {
  position: relative;
  margin-bottom: 20px;
  background-color: #f2f2f2;
  border-radius: 20px;
  padding: 40px 40px 0 40px;
}
.boxline_inner a {
  display: inline-block;
  width: 150px;
  height: 40px;
  margin-left: 5px;
  background: #444 url('/asset26/images/common/new_img/btn_app01.png') no-repeat 50% 50%;
  border-radius: 5px;
  text-indent: -9999px;
}
.boxline_inner a.btn_app02 {
  background-image: url('/asset26/images/common/new_img/btn_app02.png');
}
.boxline_inner a span {
  color: transparent;
  text-indent: -9999px;
}
.boxline_inner a:first-child {
  margin-left: 0;
}
.boxline_inner .boxline_img {
  text-align: center;
  margin-top: 20px;
}

.box_line.web ol {
  overflow: hidden;
  text-align: center;
}
.box_line.web ol li {
  display: inline-block;
  padding-left: 66px;
  background: url('/asset26/images/content/guide_arrow3.png') no-repeat 15px center;
}
.box_line.web ol li:first-child {
  padding-left: 0;
  background: none;
}
.box_line.web ol li img {
  width: auto;
}

@media all and (max-width: 1200px) {
  .step {
    padding: 20px;
  }
  .step_detail {
    padding: 0 20px;
  }
}

@media all and (max-width: 1024px) {
  /* 신고절차*/
  .step ul li {
    width: calc((100% - 120px) / 3);
    font-size: 16px;
  }
}

@media all and (max-width: 1000px) {
  .subNone_h2 {
    margin: 90px 0 10px;
    font-size: 21px;
  }
  .web_h2 {
    display: none;
  }
  h2 {
    margin: 35px 0 10px;
  }
  h3 {
    margin: 35px 0 10px;
  }

  /* table */
  .table_row th {
    width: 25%;
  }

  .btn_area {
    width: 64.8%;
  }

  /* 신고하기 콘텐츠 유형 선택 */
  .type_wrap > div {
    width: 16.444%;
    margin-top: 0;
  }
  .type_wrap .inner_wrap {
    width: calc(100% - 10px);
    height: 140px;
  }
  .type_wrap .inner_wrap span {
    top: 90px;
    padding: 0 5px;
  }
  .type_wrap .inner_wrap span a {
    font-size: 12px;
    line-height: 14px;
    padding-top: 5px;
  }
  .type_wrap .error_type1 .inner_wrap,
  .type_wrap .error_type2 .inner_wrap,
  .type_wrap .error_type3 .inner_wrap,
  .type_wrap .error_type4 .inner_wrap,
  .type_wrap .error_type5 .inner_wrap,
  .type_wrap .error_type6 .inner_wrap {
    background-size: 98px;
  }

  .korea_cont li .photo p {
    font-size: 14px;
  }
  .korea_cont li .photo img {
    margin-top: -19%;
  }
  .korea_cont li .korea_text {
    height: 183px;
  }
  .korea_cont.board_list {
    margin: -10px 0 0 0;
  }

  .guide_step li .txt {
    font-size: 10px;
  }

  .boxline_inner {
    padding: 20px 20px 0 20px;
  }
  .boxline_inner .boxline_img img {
    width: 460px;
  }
  .box_line.web ol li {
    padding-left: 33px;
    background-position: 0 center;
    background-size: 30px;
  }
}

@media all and (max-width: 767px) {
  .tit1 {
    font-size: 22px;
  }
  .btn_left {
    text-align: left;
  }

  /* 신고절차*/
  .step ul li {
    width: calc((100% - 80px) / 2);
  }

  .paging .m_number {
    display: inline-block;
  }
  .paging > a {
    display: none;
  }
  .paging .page_num {
    display: none;
  }

  .loading img {
    width: 50px;
  }

  .bbs_view2 .date {
    margin: 15px 0 25px 9px;
  }
  .bbs_view2 p .name {
    top: 28px;
    left: 165px;
    padding-left: 10px;
  }
  .bbs_view2 p .tel {
    top: 28px;
    left: 0;
  }
  .bbs_cont {
    padding: 0 9px 10px 9px;
  }

  .return_step2 li {
    width: 33.33%;
  }
  .return_step2 li:nth-child(3):before {
    background: none;
  }
  .return_step2 li > span {
    background-size: 70px;
    padding-top: 100px;
  }

  /* 신고하기 콘텐츠 유형 선택 */
  .type_wrap > div {
    width: 33.33%;
    margin-bottom: 20px;
  }
  .type_wrap .inner_wrap {
    width: calc(100% - 20px);
    height: 150px;
  }
  .type_wrap .inner_wrap span {
    top: 105px;
  }
  .type_wrap .inner_wrap span a {
    font-size: 13px;
    font-weight: 600;
  }
  .type_wrap .error_type1 .inner_wrap {
    background-size: 120px;
  }
  .type_wrap .error_type2 .inner_wrap {
    background-size: 120px;
  }
  .type_wrap .error_type3 .inner_wrap {
    background-size: 120px;
  }
  .type_wrap .error_type4 .inner_wrap {
    background-size: 120px;
  }
  .type_wrap .error_type5 .inner_wrap {
    background-size: 120px;
  }
  .type_wrap .error_type6 .inner_wrap {
    background-size: 120px;
  }
  .type_wrap .error_type4,
  .type_wrap .error_type5,
  .type_wrap .error_type6 {
    margin-bottom: 0;
  }

  .error_area h1 {
    margin-bottom: 60px;
  }
  .error_area h1 img {
    width: auto;
  }
  .error_area .txt1 {
    font-size: 84px;
    background-size: 80%;
  }
  .error_area .txt1 span {
    display: block;
    margin-left: 0;
  }
  .error_area .txt2 {
    margin: 70px 0 65px;
  }
  .error_area .txt3 {
    margin: 0 20px 20px;
    font-size: 20px;
  }
  .error_area .txt4 {
    width: 80%;
  }

  /* table */
  .table_col thead {
    display: none;
  }
  .table_col tr td {
    padding: 15px 0;
    height: 90px;
  }
  .table_col tr td.left {
    padding-left: 0;
  }
  .table_col .subject {
    width: 100%;
  }
  .table_col .subject a {
    width: 95%;
    font-weight: 600;
  }
  .table_col .no {
    width: 100px;
  }
  .table_col .block1 span {
    position: absolute;
    bottom: 22px;
    left: 180px;
    font-size: 14px;
    white-space: nowrap;
  }
  .table_col .block2 span {
    position: absolute;
    bottom: 20px;
    left: 85px;
    display: block;
    right: inherit;
  }
  .table_col .block3 span {
    position: absolute;
    bottom: 22px;
    left: 0;
    font-size: 14px;
  }

  .table_row th,
  .table_row td {
    display: block;
    width: 100%;
    padding: 10px;
  }
  .table_row th {
    background: #fff;
    border: 0;
  }

  .cont_width > .board_search.new_search {
    text-align: center;
  }
  .cont_width > .board_search.new_search select {
    width: 100%;
    margin: auto;
    max-width: 380px;
  }
  .cont_width > .board_search.new_search input {
    width: 100%;
    margin: 5px auto;
    max-width: 380px;
  }
  .cont_width > .board_search.new_search .btn_border {
    width: 100%;
    margin: auto;
    max-width: 380px;
  }

  .line_none {
    display: none;
  }
  .txt_top p {
    margin-bottom: 5px;
  }
  .btn_100.blue {
    display: block;
    width: 88.3%;
    margin: -162px auto 10px;
  }
  .btn_100.white {
    display: block;
    width: 88.3%;
  }
  .btn_wrap.btn_100 a,
  .btn_wrap.btn_100 button {
    width: 100%;
    height: 35px;
    line-height: 33px;
  }

  .agree_box {
    padding: 7px 10px 0 10px;
  }

  /* 회원가입 정보작성 */
  .join_input > div > label {
    display: block;
    float: inherit;
    width: 100%;
    padding: 10px 0 0 0;
  }
  .join_input input[type~='text'],
  .join_input input[type~='password'] {
    width: 43%;
  }
  .join_input .input_area {
    float: inherit;
    width: 100%;
    padding: 10px 0;
  }
  .join_input .input_area .btn_border {
    padding: 0 10px;
  }
  .join_input .input_area span {
    display: block;
  }
  .join_input .input_area .w_pull {
    width: 100%;
  }

  .join_complete .txt1 {
    font-size: 18px;
  }
  .join_complete .txt2 {
    font-size: 15px;
    line-height: 1.3;
    letter-spacing: 0;
    text-decoration: underline;
  }
  .return_complete .txt2 {
    border: 0;
  }

  .board_search select {
    display: block;
    margin-bottom: 5px;
  }
  .board_search input[type~='text'],
  .board_search input[type~='search'],
  .board_search input[type~='password'] {
    width: 115px;
  }

  .btn_blue100 {
    position: relative;
    top: -40px;
    width: 88.3%;
    margin: -28px auto 0;
  }
  .btn_blue100 span,
  .btn_blue100 button {
    width: 100%;
    height: 35px !important;
  }
  .btn_area {
    width: 100%;
    margin-left: 0;
  }

  .know_korea {
    margin-top: 40px;
  }
  .know_korea > div a {
    height: 120px;
    padding-top: 20px;
  }
  .know_korea > div span {
    font-size: 12px;
  }

  .register_certi div {
    height: auto;
  }
  .register_certi dl {
    height: auto;
  }

  .korea_title {
    font-size: 15px;
  }
  .korea_cont li .photo {
    float: left;
    width: 100%;
    height: 160px;
    margin: 20px 0;
  }
  .korea_cont li .photo p span {
    margin-right: 5px;
    padding-right: 8px;
  }
  .korea_cont li .photo img {
    margin-top: -26%;
  }
  .korea_cont li .korea_text {
    width: 100%;
    height: 92px;
    margin: 0 0 20px;
    padding: 0 10px;
  }

  .guide_step li span {
    display: inline-block;
    float: none;
    height: auto;
    padding: 0 10px;
    vertical-align: bottom;
  }
  .guide_step li span.icon {
    display: none;
  }
  .guide_step li .txt {
    width: 100%;
    line-height: 16px;
  }
  .guide_step li {
    float: none;
    width: 100%;
    padding: 5px 0;
    white-space: normal;
  }
  .guide_step li .icon img {
    height: 25px;
  }
  .guide_step li:after {
    top: auto;
    bottom: -13px;
    right: 50%;
    margin-right: -9px;
    width: 18px;
    height: 20px;
    margin-top: 0;
    background-size: 40%;
    transform: rotate(90deg);
  }
  .guide_step li:last-child:after {
    display: none;
  }

  .box_line.web ol li {
    padding-left: 33px;
    background-position: 5px center;
    background-size: 20px;
  }
  .box_line.web ol li img {
    width: 43px;
  }
}

@media all and (max-width: 620px) {
  /* 신고절차*/
  .step ul li {
    width: 100%;
  }
  .step ul li:before {
    top: initial;
    bottom: -24px;
    left: calc(50% - 10px);
    transform: rotate(135deg);
  }
  .step ul li .step_title {
    height: auto;
    padding: 20px 20px 140px 20px;
  }

  .boxline_inner .boxline_img img {
    width: 320px;
  }
}

@media all and (max-width: 540px) {
  .step_detail ul li + li {
    margin-top: 20px;
  }
  .return_step2 li > span {
    background-size: 60px;
  }

  .phone_certi .number1 {
    width: 100%;
  }
  .phone_certi .blue,
  .phone_certi .blue span {
    width: 100%;
  }

  .type_wrap > div {
    width: 50%;
  }

  .boxline_inner a {
    width: 120px;
    height: 30px;
    background-size: 80px;
  }
}

@media all and (max-width: 430px) {
  .type_wrap {
    padding: 20px 10px;
  }
  .type_wrap .inner_wrap {
    width: calc(100% - 10px);
  }

  .boxline_inner .boxline_img img {
    width: 240px;
  }
}

@media all and (max-width: 360px) {
  .return_step2 li {
    width: 100%;
  }
  .return_step2 li:before {
    transform: rotate(90deg);
    top: inherit;
    right: 50%;
    bottom: 0;
  }
  .return_step2 li > span {
    padding: 90px 0 40px 0;
  }
  .return_step2 li:last-child > span {
    padding-bottom: 20px;
  }

  .type_wrap > div {
    width: 100%;
    margin-bottom: 10px;
  }
  .type_wrap .error_type4,
  .type_wrap .error_type5 {
    margin-bottom: 10px;
  }

  .boxline_inner a {
    width: 110px;
    height: 30px;
    background-size: 70px;
  }
  .boxline_inner .boxline_img img {
    width: 220px;
  }
}
